### Hierarchy

- TextTrackEventMap

## Index

### Properties

- cuechange
- error
- load

## Properties

### cuechange

cuechange: Event

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:14836

### error

error: Event

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:14837

### load

load: Event

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:14838

Generated using TypeDoc